dbus 1.4.6-1ubuntu4 source package in Ubuntu

Changelog

dbus (1.4.6-1ubuntu4) natty; urgency=low

  * debian/rules: update dh_installinit to use the old '|| :' behavior instead
    of the default behavior (exiting with error) by specifying
    '--error-handler=:' to dh_installinit (LP: #728434)
 -- Jamie Strandboge <email address hidden>   Tue, 08 Mar 2011 15:41:27 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2011-03-08
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
dbus_1.4.6.orig.tar.gz 1.8 MiB 753e1e64df2de518ec93bdee9a813a85b3c147a363615412818c3c095cb8a567
dbus_1.4.6-1ubuntu4.debian.tar.gz 36.3 KiB ffe3eda2d663bb41dcb4b3bf0e914db42560195ae2a8cb84e111d8d85053ae87
dbus_1.4.6-1ubuntu4.dsc 2.2 KiB b04e8c3b023e359bc8f31ea1d2f6566c41fdda74712c2f78c63de40ec2a17753

Available diffs

View changes file

Binary packages built by this source

dbus: No summary available for dbus in ubuntu natty.

No description available for dbus in ubuntu natty.

dbus-1-dbg: No summary available for dbus-1-dbg in ubuntu natty.

No description available for dbus-1-dbg in ubuntu natty.

dbus-1-doc: No summary available for dbus-1-doc in ubuntu natty.

No description available for dbus-1-doc in ubuntu natty.

dbus-x11: No summary available for dbus-x11 in ubuntu natty.

No description available for dbus-x11 in ubuntu natty.

libdbus-1-3: No summary available for libdbus-1-3 in ubuntu natty.

No description available for libdbus-1-3 in ubuntu natty.

libdbus-1-dev: No summary available for libdbus-1-dev in ubuntu natty.

No description available for libdbus-1-dev in ubuntu natty.